.vk_groups_vidget{
	padding-top: 40px;
}
#vk_groups{
    margin: auto;
}
@font-face {
    font-family: 'Exo 2 Condensed';
    src: local('Exo 2 Thin Condensed'), local('Exo2-ThinCondensed'), url('fonts/exo2thincondensed.woff2') format('woff2'), url('fonts/exo2thincondensed.woff') format('woff'), url('fonts/exo2thincondensed.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Exo 2 Condensed';
    src: local('Exo 2 Extra Light Condensed'), local('Exo2-ExtraLightCondensed'), url('fonts/exo2extralightcondensed.woff2') format('woff2'), url('fonts/exo2extralightcondensed.woff') format('woff'), url('fonts/exo2extralightcondensed.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Exo 2 Condensed';
    src: local('Exo 2 Light Condensed'), local('Exo2-LightCondensed'), url('fonts/exo2lightcondensed.woff2') format('woff2'), url('fonts/exo2lightcondensed.woff') format('woff'), url('fonts/exo2lightcondensed.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Exo 2 Condensed';
    src: local('Exo 2 Regular Condensed'), local('Exo2-RegularCondensed'), url('fonts/exo2regularcondensed.woff2') format('woff2'), url('fonts/exo2regularcondensed.woff') format('woff'), url('fonts/exo2regularcondensed.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Exo 2 Condensed';
    src: local('Exo 2 Medium Condensed'), local('Exo2-MediumCondensed'), url('fonts/exo2mediumcondensed.woff2') format('woff2'), url('fonts/exo2mediumcondensed.woff') format('woff'), url('fonts/exo2mediumcondensed.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Exo 2 Condensed';
    src: local('Exo 2 Semi Bold Condensed'), local('Exo2-SemiBoldCondensed'), url('fonts/exo2semiboldcondensed.woff2') format('woff2'), url('fonts/exo2semiboldcondensed.woff') format('woff'), url('fonts/exo2semiboldcondensed.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Exo 2 Condensed';
    src: local('Exo 2 Bold Condensed'), local('Exo2-BoldCondensed'), url('fonts/exo2boldcondensed.woff2') format('woff2'), url('fonts/exo2boldcondensed.woff') format('woff'), url('fonts/exo2boldcondensed.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Exo 2 Condensed';
    src: local('Exo 2 Extra Bold Condensed'), local('Exo2-ExtraBoldCondensed'), url('fonts/exo2extraboldcondensed.woff2') format('woff2'), url('fonts/exo2extraboldcondensed.woff') format('woff'), url('fonts/exo2extraboldcondensed.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Exo 2 Condensed';
    src: local('Exo 2 Black Condensed'), local('Exo2-BlackCondensed'), url('fonts/exo2blackcondensed.woff2') format('woff2'), url('fonts/exo2blackcondensed.woff') format('woff'), url('fonts/exo2blackcondensed.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
  font-family: 'Impact';
  src: url('fonts/Impact.eot?#iefix') format('embedded-opentype'),  url('fonts/Impact.woff') format('woff'), url('fonts/Impact.ttf')  format('truetype'), url('fonts/Impact.svg#Impact') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*OLIMPBET START*/
.olimp-bet-wrap {
    width:750px;
    max-width:100%;
    background:#8E0E0D;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    height:74px;
    color:#fff;
    margin:10px 0;
    text-decoration:none;
    
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.olimp-bet-wrap:hover,
.olimp-bet-wrap:focus,
.olimp-bet-wrap:active {
    color:#fff!important;
    text-decoration:none;
}
.olimp-bet-wrap svg.logo-olimp {
    margin:0 0px 0 20px;
}
.olimp-coeff-info {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.olimp-coeff-info div {
    width:104px;
    color:#fff!important;
    margin:0 8px;
    text-align: center;
    font-weight: 300;
    font-size: 17px;
    line-height: 110%;  
}
.olimp-coeff-info span {
    font-weight: 600;
    color:#fff!important;
    text-decoration:none;
    font-size: 36px;
    line-height: 110%;
    display:block;
    margin-top:1px;
}
.detailTextWrap a.olimp-bet-wrap span,
.detailTextWrap a.olimp-bet-wrap,
.detailTextWrap a .olimp-coeff-info {
    color:#fff!important;
    text-decoration:none!important;
}
.olimp-bet-wrap .olimp-btn-mobile {
	display:none;
}
@media(max-width:1199px) {
	.olimp-coeff-info div {
	    width: 86px;
	    margin: 0 7px;
	}
	.olimp-coeff-info span {
	    font-size: 32px;
	}
	.olimp-bet-wrap svg.logo-olimp {
	    margin: 0 10px 0 20px;
	    max-width: 134px;
	}
}
@media(max-width:991px) {
	.olimp-bet-wrap svg.logo-olimp {
	    margin:0 0px 0 20px;
	    max-width:none;
	}
}
@media(max-width:749px) {
    .olimp-bet-wrap {
        height:64px;
    }
    .olimp-coeff-info div {
        width:auto;
        margin:0 20px;
        font-size: 12px;
    }
    .olimp-coeff-info span {
        font-size: 26px;
    }
    .olimp-bet-wrap svg {
        max-height:64px;
    }
    .olimp-bet-wrap svg.logo-olimp {
        margin:0 0px 0 14px;
        max-height:20px;
        max-width:108px;
    }
}
@media(max-width:619px) {
	.olimp-bet-wrap {
		background-color:#fff;
		margin:20px 0;
	    height: auto;
	    padding-bottom:9px;
	    -ms-flex-direction: column;
    	flex-direction: column;
    	background-repeat:no-repeat;
    	background-position: top left;
    	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='85' height='137' viewBox='0 0 85 137' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cg opacity='0.15'%3e%3cmask id='mask0' mask-type='alpha' maskUnits='userSpaceOnUse' x='-85' y='-8' width='170' height='172'%3e%3crect width='170' height='171.062' transform='matrix(-1 0 0 1 85 -8)' fill='url(%23paint0_linear)'/%3e%3c/mask%3e%3cg mask='url(%23mask0)'%3e%3cpath d='M-17.2746 12.8155C-19.0746 14.345 -21.226 15.3643 -23.5075 15.7996M-17.2746 12.8155C-17.2742 12.8152 -17.2739 12.8149 -17.2735 12.8146L-17.5973 12.4336M-17.2746 12.8155C-17.2747 12.8156 -17.2748 12.8156 -17.2748 12.8157L-17.5973 12.4336M-17.2746 12.8155C-16.7556 12.3774 -16.2619 11.9102 -15.7959 11.4161M-23.5075 15.7996L-17.5973 12.4336M-23.5075 15.7996C-22.2493 15.9409 -21.05 15.8684 -19.8954 15.5542C-17.9754 15.0317 -16.1252 13.8264 -14.3062 11.718M-23.5075 15.7996L-14.3062 11.718M-17.5973 12.4336C-17.0252 11.9507 -16.4848 11.4315 -15.9794 10.879M-15.7959 11.4161C-15.8833 11.4012 -15.9707 11.3867 -16.0582 11.3728L-15.9794 10.879M-15.7959 11.4161C-15.2963 11.5014 -14.7995 11.6021 -14.3062 11.718M-15.7959 11.4161C-15.7336 11.35 -15.6718 11.2835 -15.6105 11.2165L-15.9794 10.879M-15.9794 10.879L-14.3062 11.718M9.28992 8.55271C5.08498 6.00439 0.973061 4.32491 -2.67761 3.75137C-6.45475 3.15797 -9.68696 3.7534 -12.0519 5.72844C-12.6517 7.05479 -13.3753 8.32124 -14.2127 9.51099C-10.2949 11.9301 -6.33677 13.1966 -2.40598 13.1071C1.49545 13.0183 5.41634 11.5928 9.28992 8.55271ZM-9.71722 1.41288C-6.2939 0.356284 -2.1632 0.666452 2.35016 2.20506C5.12704 0.906428 7.60846 -0.944862 9.64396 -3.23359C1.03633 -5.41547 -5.47127 -4.77858 -9.8088 -1.66954C-10.0096 -0.525338 -10.2697 0.60745 -10.5881 1.72424C-10.3027 1.60816 -10.0123 1.50432 -9.71775 1.41304L-9.71722 1.41288ZM-16.2979 7.62627C-14.0022 4.25039 -12.5934 -0.331155 -12.1275 -5.24712C-17.4044 -3.05335 -21.4245 -0.562619 -24.0222 2.30867C-26.7244 5.2956 -27.8953 8.70028 -27.3325 12.674L-27.286 13.0022L-27.5702 13.1728C-28.8 13.9112 -30.0703 14.5797 -31.375 15.1753C-31.6825 15.6674 -32.0037 16.1505 -32.3384 16.6241C-30.3804 15.6472 -28.4761 14.5648 -26.6339 13.3816L-26.4455 13.6749L-26.3917 13.2925C-22.0817 13.3705 -18.7101 11.1736 -16.2979 7.62627ZM-45.1268 32.1142C-37.7142 34.0069 -29.1594 29.3411 -25.0565 19.4079C-28.6198 19.1471 -32.203 19.5176 -35.641 20.5039C-37.8625 22.5385 -40.3889 24.2118 -43.1281 25.4629C-44.021 26.6412 -44.6854 27.9767 -45.0866 29.4004C-45.1398 30.3664 -45.2575 31.3274 -45.4386 32.2769L-45.2443 32.5631L-45.1268 32.1142ZM-35.5934 16.3577C-33.28 13.4963 -31.3634 9.744 -28.8431 4.21697C-35.0569 4.96359 -39.3094 7.09032 -42.0429 9.86755C-44.8824 12.7524 -46.1258 16.3822 -46.1919 20.022C-45.8859 21.1513 -45.6388 22.2953 -45.4514 23.4493L-45.3374 23.3977C-40.8548 21.3683 -37.9997 19.334 -35.5934 16.3577ZM-47.8113 29.0241C-47.6648 25.6105 -48.3765 21.5723 -50.2222 16.6087C-53.9007 21.078 -56.2652 25.687 -57.1296 29.9442C-57.9952 34.2077 -57.3555 38.0998 -55.0484 41.1856C-53.7318 40.0318 -52.3138 38.999 -50.8116 38.0997C-49.0552 35.5018 -47.9644 32.5906 -47.8113 29.0241ZM-57.1176 73.4894C-58.1794 70.5365 -59.0206 66.8912 -58.9788 63.3021C-59.3075 63.9271 -59.6549 64.5423 -60.0205 65.1468C-59.9324 66.2231 -59.7848 67.2937 -59.5784 68.3537L-59.2646 69.9649L-60.4233 68.8022C-60.5584 68.6666 -60.7061 68.5352 -60.8673 68.3922C-61.7681 67.6211 -62.5679 66.7391 -63.2478 65.7673L-63.4439 65.487L-63.2537 65.2027C-60.775 61.4973 -58.8527 57.2982 -58.3314 52.4267C-57.83 47.7417 -58.6204 42.3985 -61.5104 36.2329C-66.1339 42.1569 -68.1444 48.6048 -68.3456 54.0002C-68.4497 56.7906 -68.0695 59.2867 -67.3281 61.2776C-66.5846 63.274 -65.4931 64.7256 -64.2005 65.492L-64.1072 65.5473L-64.0452 65.6363C-63.3174 66.6815 -62.5148 67.6725 -61.6438 68.6015L-61.6402 68.6054C-60.8065 69.5138 -60.0248 70.4686 -59.2987 71.4653C-58.5443 72.1104 -57.8167 72.7857 -57.1176 73.4894ZM-43.622 53.1877C-52.0166 61.261 -55.246 67.9907 -53.1853 74.3563L-53.1595 74.436L-53.1611 74.5198C-53.1864 75.8433 -53.1048 77.1665 -52.9172 78.4766C-52.5022 79.0665 -52.1073 79.6703 -51.7331 80.2868C-51.6618 80.0671 -51.5866 79.8439 -51.5081 79.6206C-51.8306 78.4079 -52.0616 77.1725 -52.1991 75.9249L-52.2379 75.5723L-51.9179 75.4192C-49.269 74.1513 -46.7733 71.2677 -45.1646 67.214C-43.649 63.3947 -42.9367 58.5717 -43.622 53.1877ZM-50.1471 95.7447L-50.5009 95.5883L-50.4384 95.2066C-49.841 91.557 -51.0873 86.5368 -54.099 81.6403C-56.9772 76.961 -61.4371 72.4474 -67.3204 69.4201C-66.6132 79.3713 -65.3523 85.6953 -62.9625 89.6557C-61.744 91.6751 -60.2322 93.0776 -58.3383 94.0348C-56.4352 94.9966 -54.1214 95.5214 -51.2835 95.742L-51.1705 95.7507L-51.0724 95.8074C-49.8015 96.5406 -48.6795 97.5049 -47.7637 98.6503C-47.0921 98.7791 -46.4344 98.9674 -45.7979 99.2127C-46.1924 98.4072 -46.5567 97.5871 -46.8901 96.7541L-46.9913 96.5013L-46.8339 96.2792C-44.0729 92.3827 -42.4153 88.5646 -42.1223 84.6209C-41.8436 80.8694 -42.796 76.9538 -45.2913 72.6932C-47.5715 75.8591 -49.2118 79.4426 -50.1175 83.2419C-47.8862 87.863 -47.037 92.5351 -47.8741 96.3069L-48.0393 97.0513L-48.6562 96.6031C-49.1214 96.265 -49.6212 95.9772 -50.1471 95.7447ZM-45.2766 102.489C-47.8015 100.879 -51.3597 100.54 -56.9822 101.969C-54.8401 107.113 -52.3403 110.189 -49.49 111.606C-46.6734 113.006 -43.4032 112.839 -39.5711 111.245C-41.1236 107.075 -42.741 104.106 -45.2766 102.489ZM-42.4052 115.802C-34.7421 121.885 -25.8563 123.22 -19.69 119.183L-19.3297 118.947L-19.043 119.268C-17.7226 120.749 -16.4917 122.307 -15.3567 123.934C-14.848 123.816 -14.3534 123.69 -13.871 123.558C-13.9514 123.467 -14.0315 123.376 -14.1112 123.285L-14.1173 123.278L-14.1184 123.277C-14.372 122.988 -14.622 122.703 -14.8686 122.424L-14.8789 122.412L-14.8884 122.4C-16.202 120.715 -17.741 119.22 -19.4611 117.958L-19.5159 118.163L-20.1311 117.502C-23.2504 114.154 -26.8484 112.217 -30.6871 111.906C-34.3724 111.607 -38.3455 112.802 -42.4052 115.802ZM-29.5243 109.325C-30.1362 101.809 -33.8238 95.0555 -40.9357 90.3473C-41.3826 94.6172 -41.2944 98.9268 -40.6727 103.176C-39.1641 105.272 -37.9601 107.571 -37.0959 110.004C-34.6513 109.226 -32.0665 108.994 -29.5243 109.325ZM-11.3531 129.516C-9.0467 132.541 -6.48335 135.363 -3.31047 137.134L1.65821 134.816C-2.21487 133.283 -5.81112 131.126 -8.98873 128.432L-9.73952 128.776L-9.7397 128.776C-9.9541 128.874 -10.1713 128.974 -10.3906 129.075C-10.7073 129.221 -11.0287 129.369 -11.3531 129.516ZM-55.6982 45.8555C-55.076 50.1777 -55.4964 54.582 -56.9178 58.7016C-52.891 56.8451 -50.2884 54.9823 -48.0164 51.8536C-45.6282 48.565 -43.5896 43.8586 -40.7215 36.2246C-48.2138 39.1328 -52.9206 42.2042 -55.6982 45.8555Z' stroke='black' stroke-opacity='0.61'/%3e%3cpath d='M70.1063 73.4264C76.0811 69.3539 78.2475 60.2667 76.2421 49.5252C73.5498 51.6221 71.1367 54.054 69.0614 56.762C68.6358 59.9482 68.7508 63.1835 69.4014 66.3321C69.5983 67.5275 69.7705 68.6665 69.8863 69.8303C70.0022 70.994 70.0733 72.3247 70.1063 73.4264ZM19.6446 128.344C19.8471 128.22 20.7788 127.823 21.5632 127.457C24.9784 125.805 28.2466 123.865 31.3323 121.659L31.9361 121.225C34.6473 121.723 37.5401 123.213 40.7676 126.016C34.7547 133.794 25.0762 133.983 19.3784 128.521L19.6446 128.344ZM41.6803 27.5463C43.9784 27.6568 46.2483 28.101 48.4186 28.865C48.5429 29.3531 48.6929 29.8343 48.8677 30.3068C49.452 31.9315 50.3517 33.4251 51.515 34.7018C52.6783 35.9786 54.0823 37.0134 55.6466 37.747C49.0854 37.6979 44.3774 35.0751 41.6803 27.5463ZM41.7908 25.7974L39.9425 25.6797C34.8849 23.7681 30.9628 19.8457 28.6117 13.5125C30.1812 13.4534 31.7527 13.4732 33.3202 13.5719C36.4192 18.2276 41.1693 21.3981 47.8377 23.4234C47.8046 24.5853 47.8656 25.748 48.02 26.9001C45.9956 26.2829 43.904 25.9126 41.7908 25.7974ZM30.9118 1.69889C40.7128 4.80198 46.8868 9.37746 49.4105 15.1409C48.688 17.2461 48.2009 19.4249 47.9582 21.6374C38.5741 18.6857 32.5547 12.9395 30.9118 1.69889ZM59.9471 39.3663C59.9782 40.5564 60.0854 41.7434 60.268 42.9199L59.8451 42.5681C58.3728 40.4263 57.0376 38.1935 55.8476 35.8832C47.9272 31.5154 48.2535 20.8322 52.8732 11.3491C60.4174 20.9816 62.7334 29.1535 57.5792 35.7311C58.3054 36.9827 59.0958 38.196 59.9471 39.3663ZM68.1117 66.3939C68.2993 67.5868 68.4882 68.7005 68.5837 69.829C68.7564 71.783 68.821 73.5093 68.8239 75.0203C67.8765 75.9284 66.9814 76.8894 66.1429 77.8988C66.2871 75.9502 66.3611 73.5954 66.2962 70.9052C65.8909 68.99 65.2959 67.1198 64.5199 65.3221C64.1247 64.0249 63.5973 62.7716 62.946 61.5818C55.0117 59.4558 49.6952 50.5296 51.5498 39.3021C61.1681 43.8665 67.938 51.7117 64.0735 60.9003C64.4218 61.6792 64.7113 62.492 65.0075 63.3166C65.3038 64.1412 65.6624 65.1414 66.0761 66.0472C65.8298 61.51 65.6575 57.1417 66.7482 53.4794C66.6206 52.663 66.4235 51.8589 66.1589 51.076C65.3578 48.8878 64.141 46.8748 62.5754 45.1478C61.3537 40.6871 61.5891 35.7623 62.3886 27.8787C75.3225 37.1072 73.9243 47.9304 68.1804 54.5189C66.958 59.378 67.556 63.0853 68.0993 66.4402L68.1117 66.3939ZM56.9359 60.4781C62.7251 67.4544 65.5257 72.9641 65.9812 78.0939C63.0639 81.6468 61.1031 85.8854 60.2846 90.4083C54.2093 82.2724 54.0105 77.8175 56.9235 60.5245L56.9359 60.4781ZM62.7037 100.088C61.7702 100.536 60.8069 100.918 59.8208 101.233C57.1248 101.384 54.4576 101.864 51.8788 102.663C52.8157 101.728 53.6493 100.696 54.365 99.5828C56.8255 97.1762 58.7767 94.2999 60.1026 91.1246C59.8293 92.9049 59.6997 94.7043 59.7151 96.5054C58.8195 97.8439 57.8158 99.1069 56.714 100.282C57.2525 100.128 57.7786 100.021 58.2769 99.9057C59.4044 99.6968 60.5009 99.3463 61.5402 98.8625C60.967 89.8659 63.3141 80.1415 75.4146 72.027C78.0038 87.7539 69.3771 99.9787 62.7037 100.088ZM51.2936 76.8212C58.3565 90.8853 54.8838 98.6488 48.2431 103.536C48.0733 103.799 47.8967 104.05 47.7176 104.31C46.1823 105.024 44.7053 105.858 43.3 106.802C43.372 106.533 43.3816 106.238 43.419 105.95C44.4648 104.994 45.4291 103.953 46.3019 102.837C42.3938 97.2296 41.3266 85.6962 51.2936 76.8212ZM35.8771 119.509C35.4693 119.509 35.0472 119.525 34.6295 119.562C36.5868 118.469 38.3049 116.996 39.6822 115.228C41.0595 113.46 42.0682 111.435 42.6485 109.271C45.9532 106.762 49.7252 104.936 53.7445 103.899C57.7637 102.862 61.9498 102.636 66.0584 103.233C53.6102 121.776 47.1238 125.086 35.9142 119.519L35.8771 119.509ZM31.9377 118.88C29.0307 121.331 25.8058 123.378 22.3502 124.966C23.7272 123.499 24.9579 121.902 26.0249 120.197C27.6681 119.195 29.242 118.083 30.736 116.869C30.0363 108.047 32.7953 101.166 41.5972 96.0822C43.2563 108.45 39.2115 116.01 31.9748 118.89L31.9377 118.88ZM9.70112 120.205C13.7979 113.453 20.4989 109.009 29.5319 108.111C27.0419 116.625 22.9616 122.944 17.9478 126.399C15.912 123.54 13.0412 121.379 9.72896 120.213L9.70112 120.205ZM-29.2143 126.093C-19.6339 127.457 -13.5051 125.483 -8.57599 123.902C-6.64575 123.222 -4.663 122.699 -2.64751 122.341C6.69289 119.071 15.0663 122.12 19.3715 132.593C9.32091 134.282 0.447681 131.02 -3.15542 124.163C-5.25014 124.853 -7.49428 125.842 -9.84612 126.861C-14.8792 129.089 -20.5722 131.628 -26.0264 131.567L-26.2523 131.556L-30.2278 125.94L-29.2143 126.093Z' fill='%23C4C4C4'/%3e%3cpath d='M69.891 66.2309L69.8931 66.2408L69.8947 66.2508C70.0922 67.4495 70.2664 68.601 70.3839 69.7808C70.4693 70.6385 70.5305 71.5832 70.5703 72.4616C75.5978 68.4317 77.5486 60.271 75.8965 50.4393C73.5339 52.3607 71.4007 54.5488 69.5396 56.9603C69.1421 60.048 69.2608 63.1809 69.891 66.2309ZM20.2234 128.615C25.6565 133.31 34.3998 133.049 40.0766 126.082C37.1245 123.591 34.4919 122.25 32.0531 121.757L31.6243 122.065L31.6231 122.066C28.5143 124.289 25.2217 126.243 21.7809 127.907L21.7747 127.91C21.4625 128.056 21.1267 128.207 20.8256 128.342C20.7445 128.378 20.6659 128.414 20.5909 128.447C20.4485 128.511 20.3252 128.567 20.2234 128.615ZM56.0891 35.4453L56.2224 35.5189L56.2921 35.6542C57.281 37.5742 58.371 39.4401 59.5574 41.2442C59.505 40.6757 59.4698 40.1057 59.4518 39.5348C58.6249 38.3895 57.8556 37.2038 57.1468 35.982L56.9769 35.6892L57.1857 35.4227C59.6633 32.2608 60.3485 28.7279 59.4993 24.7911C58.6829 21.0062 56.4446 16.8397 52.9762 12.2994C50.9183 16.7674 49.8506 21.4301 50.1564 25.4969C50.4778 29.7707 52.3086 33.3605 56.0891 35.4453ZM62.7992 28.798C62.0777 36.1147 61.9114 40.7355 63.0268 44.9019C64.5967 46.6564 65.8191 48.6932 66.6284 50.9041L66.6286 50.904L66.6326 50.9159C66.9063 51.7258 67.1102 52.5576 67.2422 53.4022L67.2597 53.5138L67.2274 53.6221C66.1658 57.1868 66.3281 61.4656 66.5754 66.02L65.6213 66.2549C65.2024 65.3379 64.8406 64.3308 64.5475 63.515L64.537 63.4856L64.5084 63.4061C64.2209 62.6057 63.9453 61.8384 63.6171 61.1044L63.5285 60.9064L63.6126 60.7064C65.4736 56.2815 64.78 52.1976 62.4495 48.6412C60.2052 45.2162 56.4345 42.2741 51.9415 40.0477C50.4299 50.7769 55.61 59.0985 63.0754 61.0989L63.2819 61.1542L63.3846 61.3417C64.0479 62.5533 64.5858 63.8292 64.99 65.1496C65.7737 66.9698 66.3751 68.8631 66.7853 70.8017L66.7949 70.8469L66.796 70.8931C66.8457 72.9514 66.8146 74.8159 66.7328 76.4553C67.2448 75.8894 67.7752 75.3403 68.3231 74.8087C68.3147 73.3625 68.2489 71.7209 68.0857 69.873L68.0855 69.8712C68.0038 68.905 67.8522 67.9501 67.6891 66.9225C67.6681 66.79 67.6469 66.6563 67.6256 66.5212L67.6057 66.5201L67.6053 66.5177C67.0611 63.1567 66.4465 59.3617 67.6955 54.3969L67.7248 54.2807L67.8035 54.1904C70.6026 50.9797 72.3217 46.7626 71.7921 42.247C71.2831 37.9073 68.6868 33.2063 62.7992 28.798ZM75.0408 72.8879C69.4509 76.7783 66.093 81.0093 64.1818 85.3167C62.1959 89.7925 61.7561 94.3869 62.0392 98.8307L62.061 99.1716L61.7513 99.3158C60.677 99.8158 59.5439 100.179 58.3787 100.395C58.2567 100.423 58.1353 100.451 58.0142 100.478C57.6288 100.564 57.2458 100.65 56.8513 100.763L55.1118 101.259L56.3493 99.9398C57.3975 98.822 58.3555 97.6231 59.2141 96.3543C59.2109 95.5505 59.2362 94.747 59.2898 93.9456C58.0738 96.1332 56.5478 98.1396 54.7549 99.9008C54.3479 100.529 53.9043 101.133 53.4265 101.708C55.4903 101.186 57.6005 100.861 59.7287 100.738C60.672 100.433 61.5938 100.066 62.4877 99.6374L62.5862 99.5902L62.6955 99.5884C64.215 99.5634 65.8997 98.845 67.5512 97.4833C69.1984 96.1251 70.7823 94.1505 72.0908 91.6801C74.6188 86.9071 76.0965 80.3243 75.0408 72.8879ZM47.8232 103.265L47.873 103.188L47.9467 103.134C51.1966 100.742 53.6304 97.6792 54.4159 93.527C55.1813 89.4819 54.3972 84.3248 51.1399 77.638C41.8944 86.2722 43.0057 97.2333 46.7121 102.552L46.9233 102.855L46.6957 103.146C46.1293 103.87 45.5251 104.563 44.8857 105.222C45.6989 104.751 46.532 104.315 47.383 103.914C47.3955 103.896 47.4079 103.878 47.4203 103.86C47.5604 103.658 47.6934 103.465 47.8232 103.265ZM65.1925 103.623C61.4055 103.173 57.5657 103.43 53.8694 104.383C49.9689 105.389 46.3052 107.151 43.0858 109.567C42.4816 111.733 41.4596 113.76 40.0766 115.535C38.9943 116.924 37.7078 118.137 36.2634 119.133C38.9826 120.472 41.3852 121.258 43.6411 121.432C45.921 121.607 48.077 121.158 50.286 119.976C54.6343 117.65 59.1892 112.489 65.1925 103.623ZM31.6154 118.498L31.815 118.33L31.9426 118.364C35.3681 116.96 38.0355 114.462 39.666 110.839C41.2566 107.305 41.8717 102.672 41.1962 96.9013C37.23 99.3174 34.6183 102.113 33.0521 105.295C31.4003 108.65 30.8894 112.48 31.2344 116.83L31.2552 117.092L31.0512 117.257C29.5704 118.46 28.0119 119.564 26.3859 120.563C25.7628 121.55 25.0857 122.501 24.3576 123.412C26.9409 122.034 29.3738 120.388 31.6154 118.498ZM28.8358 108.691C20.5634 109.711 14.3717 113.807 10.4506 119.947C13.4706 121.127 16.1052 123.12 18.0601 125.707C22.6305 122.382 26.4192 116.545 28.8358 108.691ZM-8.45573 124.389C-13.3749 125.966 -19.5497 127.946 -29.1428 126.608L-25.9857 131.067C-20.6899 131.115 -15.1354 128.656 -10.1002 126.427L-10.0485 126.404L-10.0449 126.402C-9.89229 126.336 -9.73996 126.27 -9.58798 126.204C-7.4065 125.258 -5.29502 124.342 -3.31198 123.688L-2.90978 123.555L-2.7128 123.93C0.67978 130.387 8.99956 133.63 18.6612 132.199C16.5559 127.389 13.5639 124.309 10.0497 122.771C6.39293 121.171 2.09906 121.209 -2.48229 122.813L-2.52033 122.826L-2.56001 122.834C-4.54871 123.187 -6.5051 123.702 -8.40968 124.374L-8.41647 124.376L-8.42332 124.379L-8.45573 124.389ZM48.0034 29.2505C46.1962 28.6373 44.3209 28.2494 42.4201 28.0951C43.7143 31.391 45.4193 33.6123 47.4974 35.0394C49.2245 36.2253 51.2419 36.885 53.5606 37.1327C52.6781 36.5332 51.8671 35.8307 51.1454 35.0386C49.9383 33.7137 49.0046 32.164 48.398 30.4782C48.2488 30.0748 48.1171 29.6651 48.0034 29.2505ZM29.3318 13.991C31.6489 19.7919 35.3503 23.3879 40.0497 25.1855L41.8181 25.2981C41.8188 25.2982 41.8195 25.2982 41.8203 25.2982C43.7201 25.402 45.6028 25.7081 47.4364 26.2107C47.3567 25.4065 47.3213 24.5984 47.3303 23.7901C40.8682 21.7665 36.1673 18.6343 33.0436 14.0561C31.8076 13.9848 30.5694 13.9631 29.3318 13.991ZM48.8741 15.1655C46.4529 9.82337 40.7206 5.46807 31.5324 2.42537C32.402 7.57083 34.2355 11.4709 36.9041 14.4424C39.5943 17.4381 43.1632 19.5236 47.534 20.9748C47.7908 18.9998 48.2395 17.0541 48.8741 15.1655Z' stroke='black' stroke-opacity='0.61'/%3e%3c/g%3e%3c/g%3e%3cdefs%3e%3clinearGradient id='paint0_linear' x1='85' y1='28.2708' x2='85' y2='157.326' gradientUnits='userSpaceOnUse'%3e%3cstop stop-color='%23C4C4C4'/%3e%3cstop offset='1' stop-color='%23C4C4C4' stop-opacity='0'/%3e%3c/linearGradient%3e%3c/defs%3e%3c/svg%3e ");
	}
	.olimp-bet-wrap svg.logo-olimp {
	    margin: 12px 0;
	    max-height: 17px;
	    max-width: 92px;
	}
	.olimp-bet-wrap svg.logo-olimp path:first-child {
	    fill:#6B0C17;
	}
	
	.olimp-coeff-info div {
	    color:#292929!important;
	    font-size:12px;
	    width:95px;
	    height:46px;
	    padding-top:5px;
	    margin:0 0 12px;
	    border-right:1px solid rgba(108, 108, 108, 0.12);
	}
	.olimp-coeff-info div:last-child {
	    border-right:none;
	}
	.olimp-coeff-info span {
	    color:#292929!important;
	    font-size:21px;
	}
	.detailTextWrap a.olimp-bet-wrap span,
	.detailTextWrap a .olimp-coeff-info,
	.detailTextWrap a.olimp-bet-wrap {
	    color:#292929!important;
    	text-decoration:none!important;
	}
	.olimp-bet-wrap:hover,
	.olimp-bet-wrap:focus,
	.olimp-bet-wrap:active {
	    color:#292929!important;
    	text-decoration:none!important;
	}
	.olimp-bet-wrap .olimp-btn-mobile {
		display:block;
	}
	.olimp-bet-wrap .olimp-btn {
		display:none;
	}
}
/*OLIMPBET END*/
    

/*История START*/
.history-wrap img {
	max-width:100%;
	margin-top:4px;
}
.history-wrap td {
	vertical-align: top;
	position: relative;
}
.history-wrap thead td:nth-child(1) {
	width:100px;
}
.history-wrap thead td:nth-child(2) {
	width:300px;
	padding-bottom:5px;
}
.history-wrap thead td:nth-child(3) {
	width:310px;
}
.history-wrap tbody td:nth-child(3) {
	padding-left:30px;
	padding-bottom:30px;
}
.history-wrap tbody td:nth-child(2) {
	padding-bottom:30px;
}
.history-wrap tbody td {
    font-family: "Exo 2 Condensed", Arial, sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: 500;
}
.history-wrap tbody td:nth-child(1) {
    font-family: "Exo 2 Condensed", Arial, sans-serif;
    font-size: 22px;
    color: #ca0429;
    font-weight: 700;
    line-height:1;
}

.history-wrap a.bigPhoto {
	color:#fff;
}

@media(max-width:767px) {
	.history-wrap {
		margin-bottom:70px;
	}
	.history-wrap tr {
		display:flex;
		flex-direction:column;
		margin-bottom:20px;
	}
	.history-wrap tbody td:nth-child(3) {
		padding-left:0px;
	    padding-bottom: 0px;
	}
	.history-wrap img {
	    width: auto !important;
		position:relative !important;
		margin-top:0px;
		display: block;
    	margin: 0 auto !important;
	}
	.history-wrap tbody td:nth-child(1) {
	    margin-bottom:10px;
	}
	.history-wrap thead td:nth-child(2),
	.history-wrap thead td:nth-child(3) {
		width:100%;
		max-width:100%;
	}
	.history-wrap tbody td:nth-child(2) {
	    padding-bottom: 0px;
	}
}

@media(max-width:599px) {
	.history-wrap img {
	    float:none !important;
	}
}
/*История END*/

.top-bar
{
	background: #ca0429;
	border-bottom: 2px solid #980027;
	padding: 14px 0px;
}
ul.socialList
{
	margin-bottom: 0px;
}
.socialList li a
{
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	background: #980027;
	padding: 5px 12px;
	border-radius: 30px 30px 30px 30px;
	-moz-border-radius: 30px 30px 30px 30px;
	-webkit-border-radius: 30px 30px 30px 30px;
	border: 0px solid transparent;
	transition: 0.2s;
	display: block;
	 height: 24px;
	 line-height: 8px;
}

.socialList li a:hover
{
	background: #840022;
	transition: 0.2s;
}

.socialList li a i.socIcon
{
	width: 14px;
	height: 11px;
	/*margin-right: 6px;*/
	display: inline-block;
	background: url("images/socialSprite.png?1") no-repeat;
}
.selectors_wrap {
    background: #edeff0;
    padding: 20px 35px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.calendar-correction {
	text-align: right;
}

@media (max-width: 767px) {
	.socialList li a
	{
		padding: 6px 8px;
	}
	.socialList li a i.socIcon
	{
		margin-right: 0px;
	}

	.jq-selectbox
	{
		margin-bottom: 10px;
	}
	
	.calendar-correction {
		text-align: center;
	}
}

.socialList li a.tg i.socIcon
{
	background-position: 0px -80px;
}

.socialList li a.vk i.socIcon
{
	background-position: 0px 1px;
}

.socialList li a.tw i.socIcon
{
	background-position: 0px -17px;
}

.socialList li a.you i.socIcon
{
	background-position: 0px -38px;
}

.socialList li a.inst i.socIcon
{
	background-position: 0px -60px;
}

.mainBlock
{
	position:relative;
    overflow: hidden;
	background-image: url("images/bg1_new.jpg?p=1");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-attachment: fixed;
}
.topMenuNewYear {
	position:relative;
}
.topMenuNewYear:after{
	content: '';
    position: absolute;
    z-index: 1;
    bottom: -30px;
    height: 28px;
    width: 100%;
	background:url(images/garland.png);
    background-repeat-x: repeat;
}

.noPaddingLeft
{
	padding-left: 0px;
}

.noPaddingRight
{
	padding-right: 0px;
}
.noPadding
{
	padding: 0px;
}

.bigLogo
{
	display: block;
    max-width: 260px;
    width: 100%;
    margin: 30px auto 0px auto;
}

.smallHr
{
	width: 30px;
    color: #2a5b72;
    border: 1px solid #2a5b72;
    left: 0px;
    float: left;
}

.smallHr.redHr
{
	border-color: #f30532;
	color: #f30532;
	margin: 10px 0px;
}

.rightCol
{
	margin-left: 15px;
	border-left: 1px solid #d7dbdd;
	height: 100%;
}

.leftCol
{
	margin-top: 5px;
	font-size: 16px;
}

.smallHeader
{
	background-image:  url("images/bg1_new.jpg?p=1");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-attachment: fixed;
    min-height: 117px;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 25px;
}

.smallLogo
{
   position: absolute;
   bottom: -20px;
}

.smallHeader h1
{
	color: #fff;
	margin-top: 0px;
	line-height: 33px;
	font-weight: 400;
}

.topSeparator
{
	clear: both;
	margin-top: 0px;
}

.hederTextWrap
{
	margin-top: 35px;
}

.footer
{
	background: #15212e;
	min-height: 30px;
	color: #fff;
	padding: 20px 0px;
	margin-top: 50px;
	font-size: 16px;
}

.footer.mainFooter
{
	margin-top: 0px;
}

.footer a
{
	color: #fff;
	text-decoration: underline;
}

hr.smallHr.centerHr
{
	margin: 20px auto;
	float: none;
}

.matchCenterWrap
{
	text-align: center;
	border-bottom: 1px solid #d7dbdd;
    padding-bottom: 30px;
    width: 260px;
    margin: 0 auto 30px auto;
}
.matchCenterWrap h3
{
	margin-top: 0px;
}

.matchCenterLink
{
	display: block;
	width: 160px;
	height: 165px;
	margin: 0 auto;
	background: url('images/matchBg.png') no-repeat;

}

.matchCenterLink:hover
{
	background-position: 0px -174px;
}

.matchCenterUrl
{
	text-decoration: underline;
	text-transform: uppercase;
	color: #1f3c4a;
	font-size: 16px;
	font-weight: 300;
	margin-top: 20px;
	display: block;
}

#imagelightbox
{
    position: fixed;
    z-index: 9999;
    -ms-touch-action: none;
    touch-action: none;
}

.blueSection
{
	background-image: url('images/bg2.png');
	padding: 10px 0px;
	margin-top: 25px;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

}

.blueSection h2, .blueSection h3, .blueSection h4
{
	color: #fff;
}

.darkSection
{
	background: #15212e;
	padding: 10px 0px 35px 0px;
}

.darkSection h2, .darkSection h3, .darkSection h4
{
	color: #fff;
}

.mainMatchCenterWrap
{
	padding-top: 25px;
	margin-top: 20px;
	background: #fff;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    height: 340px;
}

.mainSponsorWrap
{
	margin-top: 20px;
	background: #fff;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    height: 340px;
    overflow: hidden;
}

.mainMatchCenterWrap .description
{
	width: 150px;
	margin: 25px auto;
	font-size: 17px;
	color: #545454;
	font-family: Calibri, "Exo 2 Condensed", Arial, sans-serif;
}

.sponsorsSection
{
	padding: 10px 0px 25px 0px;
	background: #fff;
}
.contacts-wrapp {
	padding-top: 20px;
    font-size: 16px;
    line-height: 20px;
    font-family: Calibri, "Exo 2 Condensed", Arial, sans-serif;
}
.main-feedback {
    padding-top: 30px;
}

.leftCol a.pdf
{
	padding-left: 50px;
	min-height: 33px;
	display: block;
	color: #2a5b72;
    text-decoration: underline;
	background: url(./images/file_types.png) 0px 0px no-repeat;
}

.leftCol a.fileIcon
{
	padding-left: 50px;
	min-height: 33px;
	display: block;
	color: #2a5b72;
    text-decoration: underline;
	background: url(./images/file_types.png) 0px -110px no-repeat;
}

.flag.serb
{
	background: url(/bitrix/templates/fcska.ru/images/flags/serb.png) center no-repeat;
}
.flag.bulgaria
{
	background: url(/bitrix/templates/fcska.ru/images/flags/bulgaria.png) center no-repeat;
}
.flag.montenegro
{
	background: url(/bitrix/templates/fcska.ru/images/flags/montenegro.png) center no-repeat;
}
.flag.croatia
{
	background: url(/bitrix/templates/fcska.ru/images/flags/croatia.png) center no-repeat;
}
.flag.belarus
{
	background: url(/bitrix/templates/fcska.ru/images/flags/belarus.png) center no-repeat;
}
.flag.rus
{
	background: url(/bitrix/templates/fcska.ru/images/flags/rus.png) center no-repeat;
}

.flag.litva
{
	background: url(/bitrix/templates/fcska.ru/images/flags/litva.png) center no-repeat;
}

.flag.armen
{
	background: url(/bitrix/templates/fcska.ru/images/flags/armen.png) center no-repeat;
}

.flag.gruz
{
	background: url(/bitrix/templates/fcska.ru/images/flags/gruz.png) center no-repeat;
}

.flag.ukr
{
	background: url(/bitrix/templates/fcska.ru/images/flags/ukr.png) center no-repeat;
}

.flag.braz
{
	background: url(/bitrix/templates/fcska.ru/images/flags/braz.png) center no-repeat;
}

.flag.argent
{
	background: url(/bitrix/templates/fcska.ru/images/flags/argent.png) center no-repeat;
}

.flag.latvia
{
	background: url(/bitrix/templates/fcska.ru/images/flags/latvia.png) center no-repeat;
}

.no-padding
{
	padding: 0px;
}
.no-padding-left
{
	padding-left: 0px;
}

.no-padding-right
{
	padding-right: 0px;
}


.authorizeWrap
{
	background: #eee;
	padding: 15px;
	margin-top: 10px;
}


.noActive
{
	cursor: pointer;
}

.noActive h2, .noActive h4
{
	color: #ccc;
	transition: 0.2s;
}

.noActive .smallHr.redHr
{
	border-color: #ccc;
	transition: 0.2s;
}

.noActive:hover h2
{
	color: #bdbdbd;
	transition: 0.2s;
}
.noActive:hover .smallHr.redHr
{
	border-color: #bdbdbd;
	transition: 0.2s;
}

.buyBtn
{
	background: #f30532;
	color: #fff!important;
	text-align: center;
	text-transform: uppercase;
	margin-left: 40px;
    margin-right: 40px;
    display: block;
    padding: 10px 20px;
    font-size: 20px;
   	text-decoration: none!important;
   	transition: 0.3s;
}

.buyBtn:hover
{
	background: #ca0429;
	    transition: 0.3s;
}

#table_tabs .tab-btn {
    margin: 5px 0 10px 0;
}
#table_tabs .tab-btn span {
    border-bottom: 2px dashed #f30532;
    font-size: 20px;
    color: #1f3c4a;
}
#table_tabs .tab-btn.no-active span {
    border-bottom: 2px dashed #bdbdbd;
    font-size: 20px;
    color: #bdbdbd;
    cursor: pointer;
}
#table_tabs .tab-item {
    display: none;
}
#table_tabs .tab-item.open {
    display: block;
}


a.buyBtnHead
{
	font-size: 16px;
    color: #f30532;
    text-transform: uppercase;
    text-decoration: none;
    background: #fff;
    padding: 5px 12px;
    border-radius: 30px 30px 30px 30px;
    -moz-border-radius: 30px 30px 30px 30px;
    -webkit-border-radius: 30px 30px 30px 30px;
    border: 0px solid transparent;
    transition: 0.2s;
    display: block;
    height: 24px;
    line-height: 13px;
    text-decoration: none;
    text-align: center;
    letter-spacing: 3px;
    font-family:"Exo 2 Condensed", Arial, sans-serif;
    font-weight: bold;
    transition: 0.3s;
}


a.buyBtnHead:hover
{
	background: #840022;
    transition: 0.3s;
    color: #fff;
}


.btnRed
{
	background: #f30532;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 8px 25px;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border: 0px solid #000000;
    transition: 0.3s;
    outline: none;
    display: block;
    text-align: center;
    text-decoration: none!important;
}

.btnRed:hover
{
	background: #ab002c;
    transition: 0.3s;
    color: #fff!important;
}



.btnWhite
{
	background: #fff;
    color: #f30532!important;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 8px 25px;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    border: 0px solid #000000;
    transition: 0.3s;
    outline: none;
    display: block;
    text-align: center;
    text-decoration: none!important;
}

.btnWhite:hover
{
	background: #ab002c;
    transition: 0.3s;
    color: #fff!important;
}

@media (max-width: 992px) {
	.rightCol
	{
		margin-left: 0px;
		border-left: none;
	}

	.socialList li
	{
		padding-left: 3px;
		padding-right: 3px;

	}

	.socialList li a
	{

	}
}
@media (max-width: 767px) {
	.rightCol
	{
		margin-left: 0px;
		border-left: none;
	}

	.footer, .footer .text-right
	{
		text-align: center!important;
	}

	.comand-name-wrap
	{
		text-align: center;
		float: none;
		width: 100%;
		padding: 0px;
		margin: 0px;
	}

	.playerSelector
	{
		position: relative;
		margin-left: 10px;
	}
}



.subscribtionWrapp {
    min-height: 480px;
    font-size: 22px;
    padding: 70px 0;
}

.banner_news img {
	width: 100%;
}

.timetableWrapp-young .date {
	background: none;
	padding: 0;
	margin: 0 auto;
	max-width: auto;
}
.timetableWrapp-young .date h3 {
	padding: 0;
	margin: 0;
	line-height: 19px;
}
.timetableWrapp-young .reviewLink {
	width: 43px;
    margin-top: 24px;
    font-size: 18px;
}
@media (max-width: 767px) {
	.timetableWrapp-young .comand-name-wrap {
		padding: 0 10px;
	}
	.timetableWrapp-young {
		padding: 20px;
    	margin: 0;
	}
	.timetableWrapp-young .reviewLink {
		margin-top: 10px;
	}
}
.news-tags-tab {
    float: left;
    padding: 0 15px;
}

.timetableWrapp .day-of-week {
	margin-left: 23px;
	text-transform: lowercase;
}

.top-banner {
	background-color: #781613;
}

.top-banner img {
	display: block;
	width: 60%;
	max-width: 800px;
	margin: 0 auto;
}

@media (max-width: 992px) {
	.top-banner img {
		width: 70%;
	}
}

@media (max-width: 767px) {
	.top-banner {
		padding: 5px 0;
	}

	.top-banner img {
		width: 100%;
	}
}


.main-menu li:last-child a {
	color: #ca0429 !important;
}
